# Uses of Class
org.eclipse.birt.core.ui.frameworks.taskwizard.composites.NavTree

Packages that use NavTree
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of NavTree in org.eclipse.birt.core.ui.frameworks.taskwizard

Fields in org.eclipse.birt.core.ui.frameworks.taskwizard declared as NavTree
Modifier and Type
Field
Description
`protected NavTree`
TreeCompoundTask.`navTree`
Methods in org.eclipse.birt.core.ui.frameworks.taskwizard that return NavTree
Modifier and Type
Method
Description
`NavTree`
TreeCompoundTask.`getNavigatorTree()`